body {
  background: #611228;
  margin: 0;
  padding: 0;
}

a {
  color: rgba(254, 148, 26, 1);
  text-decoration: none;
}

.desktop {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  background-color: #611228;
  overflow-x: hidden;
}

.desktop .image {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(./img/siteheader.jpg);
  background-size: cover;
  background-position: 50% 50%;
  max-width: 100%;
  min-width: 100%;
  width: 100%;
  aspect-ratio: 3 / 4;
}

.desktop .navigation {
  display: flex;
  height: 138px;
  align-items: flex-start;
  justify-content: space-between;
  padding: 30px 30px 0px;
  position: relative;
  align-self: stretch;
  width: calc(100% - 60px);
}

.desktop .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  padding: 6px 15px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--accentaccent-1);
}

.desktop .text-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1.50px;
  font-family: var(--link-font-family);
  font-weight: var(--link-font-weight);
  color: var(--textlink);
  font-size: var(--link-font-size);
  letter-spacing: var(--link-letter-spacing);
  line-height: var(--link-line-height);
  white-space: nowrap;
  font-style: var(--link-font-style);
}

.desktop .header {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: transparent;
  padding-bottom: 20vw;
}

.desktop .wordmark {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  padding: 14vw 50px 65vw 50px;
  padding-top: 15vw;
  position: relative;
  align-self: stretch;
  width: calc(100% - 100px);
  flex: 0 0 auto;
}

.desktop .everything-is-logo {
  position: relative;
  min-width: 360px;
  width: 80%;
  height: auto;
  background-image: url(./img/everythingis-header.png);
  background-size: 100% 100%;
  aspect-ratio: 302 / 93;
}

.desktop .main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.desktop .intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 46px 40px;
  position: relative;
  align-self: stretch;
  width: calc(100% - 80px);
}

.desktop .div {
  position: relative;
  width: 1022px;
  margin-top: -1.00px;
  margin-bottom: -50.00px;
  font-family: var(--heading-2-font-family);
  font-weight: var(--heading-2-font-weight);
  color: var(--textbody-1);
  font-size: var(--heading-2-font-size);
  text-align: center;
  letter-spacing: var(--heading-2-letter-spacing);
  line-height: var(--heading-2-line-height);
  font-style: var(--heading-2-font-style);
}

.desktop .details {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 0px 40px;
  width: calc(100% - 80px);
  position: relative;
  align-self: stretch;
}

.desktop .star {
  position: relative;
  width: 30px;
  height: 30px;
  aspect-ratio: 1;
}

.desktop .text-wrapper-2 {
  font-family: var(--heading-1-font-family);
  font-weight: var(--heading-1-font-weight);
  color: var(--textheadline-1);
  font-size: var(--heading-1-font-size);
  text-align: center;
  letter-spacing: var(--heading-1-letter-spacing);
  line-height: var(--heading-1-line-height);
  position: relative;
  align-self: stretch;
  font-style: var(--heading-1-font-style);
}

.desktop .agenda {
  background: #000;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 88px 40px;
  position: relative;
  align-self: stretch;
  width: calc(100% - 80px);
  flex: 0 0 auto;
}

.desktop .frame {
  flex-direction: column;
  max-width: 920px;
  align-items: center;
  gap: 60px;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
  padding-bottom: 15vw;
}

.desktop .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.desktop .frame-2 {
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.desktop .text-wrapper-3 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: var(--heading-1-font-family);
  font-weight: var(--heading-1-font-weight);
  color: var(--textheadline-1);
  font-size: var(--heading-1-font-size);
  text-align: center;
  letter-spacing: var(--heading-1-letter-spacing);
  line-height: var(--heading-1-line-height);
  white-space: nowrap;
  font-style: var(--heading-1-font-style);
}

.desktop .item {
  display: flex;
  align-items: flex-start;
  gap: 128px;
  padding: 20px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-top-width: 0.5px;
  border-top-style: solid;
  border-color: var(--dividersdivider-1);
}

.desktop .text-wrapper-4 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: var(--body-font-family);
  font-weight: var(--body-font-weight);
  color: var(--textbody-1);
  font-size: var(--body-font-size);
  letter-spacing: var(--body-letter-spacing);
  line-height: var(--body-line-height);
  white-space: nowrap;
  font-style: var(--body-font-style);
}

.desktop .frame-3 {
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  flex: 1;
  flex-grow: 1;
  display: flex;
  position: relative;
}

.desktop .text-wrapper-5 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: var(--body-2-font-family);
  font-weight: var(--body-2-font-weight);
  color: var(--textbody-1);
  font-size: var(--body-2-font-size);
  letter-spacing: var(--body-2-letter-spacing);
  line-height: var(--body-2-line-height);
  font-style: var(--body-2-font-style);
}

.desktop .p {
  position: relative;
  align-self: stretch;
  font-family: var(--body-font-family);
  font-weight: var(--body-font-weight);
  color: var(--textbody-1);
  font-size: var(--body-font-size);
  letter-spacing: var(--body-letter-spacing);
  line-height: var(--body-line-height);
  font-style: var(--body-font-style);
}

.desktop .about {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
  padding: 0px 0px 78px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  margin-bottom: -78.00px;
  overflow: hidden;
}

.desktop .https-pdimagearchive {
  position: relative;
  width: 100%;
  height: auto;
  margin-left: -120.00px;
  margin-right: -120.00px;
  aspect-ratio: 2;
  object-fit: cover;
}

.desktop .footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 40px;
  position: relative;
  align-self: stretch;
  width: calc(100% - 80px);
  background-color: var(--backgroundbackground-2);
  overflow-x: hidden;
}

.desktop .frame-4 {
  max-width: 1500px;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
  margin-bottom: 15vh;
}

.desktop .links {
  display: inline-flex;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.desktop .text-wrapper-6 {
  position: relative;
  /* width: 293px; */
  margin-top: -1.00px;
  font-family: var(--caption-font-family);
  font-weight: var(--caption-font-weight);
  color: var(--accentaccent-1);
  font-size: var(--caption-font-size);
  letter-spacing: var(--caption-letter-spacing);
  line-height: var(--caption-line-height);
  font-style: var(--caption-font-style);
}

.desktop .social {
  display: inline-flex;
  align-items: center;
  gap: 11.98px;
  position: relative;
  flex: 0 0 auto;
}

.desktop .facebook {
  position: relative;
  width: 8.76px;
  height: 15.66px;
  background-image: url(./img/path-33.svg);
  background-size: 100% 100%;
}

.desktop .instagram {
  position: relative;
  width: 14.74px;
  height: 14.74px;
  background-image: url(./img/platform-instagram-negative.svg);
  background-size: 100% 100%;
}

.desktop .tik-tok {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.8px;
  padding: 0.48px 1.52px;
  position: relative;
  flex: 0 0 auto;
}

.desktop .vector {
  position: relative;
  width: 13.03px;
  height: 15.04px;
}

.desktop .youtube {
  position: relative;
  width: 17.72px;
  height: 11.59px;
}

.desktop .img {
  position: absolute;
  width: 96.15%;
  height: 98.04%;
  top: 0;
  left: 0;
}

.desktop .everything-is-logo-2 {
  position: relative;
  width: 90%;
  aspect-ratio: 302 / 93;
  background-image: url(./img/everything-is-logo.svg);
  background-size: 100% 100%;
}

#seated-55fdf2c0 {
    width: 100%;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--textbody-1);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    font-style: var(--body-font-style);
}

.seated-events-table,
.seated-event-row {
    border-top: 1px solid rgba(254, 148, 26, 1) !important;
}

.seated-event-link {
    background-color: var(--textbody-1) !important;
    font-family: var(--body-font-family);
    font-weight: bold;
    color: #611228 !important;
    font-size: 14px !important;
    letter-spacing: var(--body-letter-spacing);
    font-style: var(--body-font-style);
}

.seated-event-link:hover {
    background-color: #611228;
    color: var(--textbody-1);
}

.seated-event-venue-name {
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 0.03rem;
}

.hide {
    display: none !important;
}

@media (max-width: 1080px) {
  .hidemobile {
    display: none;
  }
}